[Ubuntu-BR] Xiii ! Será Verdade ?

Renê Barbosa renebarbosafl em gmail.com
Quinta Outubro 2 00:47:17 UTC 2014


E só pra constar, vulnerabilidades no Linux e em qualquer outro software
presente nas distribuições não são coisas absurdas, são coisas comuns,
nenhum software é perfeito. Essa falha do bash, por exemplo, já possuía 25
anos de idade. :)


Atenciosamente,

*Renê Barbosa de Figueirêdo Lima*

Em 1 de outubro de 2014 21:45, Renê Barbosa <renebarbosafl em gmail.com>
escreveu:

> Nas principais distribuições Linux, essa falha já foi corrigida desde o
> fim da semana passada. Já no caso do Mac OS X, oficialmente, a Apple só
> disponibilizou o patch ontem.
>
> Atenciosamente,
>
> *Renê Barbosa de Figueirêdo Lima*
>
> 2014-10-01 21:43 GMT-03:00 Mario Vianna <soltec em br.inter.net>:
>
> Vulnerabilidade no Linux ???!!!
>>
>> http://www.br.inter.net/portal/shellshock-linux-e-o-mac-os/
>>
>> Abraços
>> Mário Vianna
>>
>> --
>> Mais sobre o Ubuntu em português: http://www.ubuntu-br.org/comece
>>
>> Lista de discussão Ubuntu Brasil
>> Histórico, descadastramento e outras opções:
>> https://lists.ubuntu.com/mailman/listinfo/ubuntu-br
>>
>
>


More information about the ubuntu-br mailing list